# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kishore G <kishore96@gmail.com>, 2021, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_tasks\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-22 02:30+0000\n"
"PO-Revision-Date: 2023-02-14 22:09+0530\n"
"Last-Translator: Kishore G <kishore96@gmail.com>\n"
"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
"Language: ta\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 22.12.2\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "தோற்றம்"

#: package/contents/config/config.qml:18
#, kde-format
msgid "Behavior"
msgstr "நடத்தை"

#: package/contents/ui/AudioStream.qml:101
#, kde-format
msgctxt "@action:button"
msgid "Unmute"
msgstr "ஒலிமுடக்கத்தை நீக்கு"

#: package/contents/ui/AudioStream.qml:101
#, kde-format
msgctxt "@action:button"
msgid "Mute"
msgstr "ஒலியை அடக்கு"

#: package/contents/ui/AudioStream.qml:102
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Unmute %1"
msgstr "%1-இன் ஒலியை அனுமதி"

#: package/contents/ui/AudioStream.qml:102
#, kde-format
msgctxt "@info:tooltip %1 is the window title"
msgid "Mute %1"
msgstr "%1-இன் ஒலியை அடக்கு"

#: package/contents/ui/Badge.qml:54
#, kde-format
msgctxt "Invalid number of new messages, overlay, keep short"
msgid "—"
msgstr "—"

#: package/contents/ui/Badge.qml:56
#, kde-format
msgctxt "Over 9999 new messages, overlay, keep short"
msgid "9,999+"
msgstr "9,999+"

#: package/contents/ui/ConfigAppearance.qml:33
#, kde-format
msgid "General:"
msgstr "பொது:"

#: package/contents/ui/ConfigAppearance.qml:34
#, kde-format
msgid "Show small window previews when hovering over Tasks"
msgstr "பணிகளின் மீது சுட்டியை வைக்கும்போது சாளரங்களின் முன்னோட்டத்தைக் சிறிய அளவில் காட்டு"

#: package/contents/ui/ConfigAppearance.qml:39
#, kde-format
msgid "Hide other windows when hovering over previews"
msgstr "முன்னோட்டங்களின் மீது சுட்டியை வைக்கும்போது மற்ற சாளரங்களை மறை"

#: package/contents/ui/ConfigAppearance.qml:44
#, kde-format
msgid "Mark applications that play audio"
msgstr "ஒலியை இயக்கும் செயலிகளை குறி"

#: package/contents/ui/ConfigAppearance.qml:52
#, kde-format
msgctxt "@option:check"
msgid "Fill free space on Panel"
msgstr "பலகையிலுள்ள காலியிடத்தை நிரப்பு"

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum columns:"
msgstr "அதிகபட்ச நெடுவரிசைகள்:"

#: package/contents/ui/ConfigAppearance.qml:61
#, kde-format
msgid "Maximum rows:"
msgstr "அதிகபட்ச வரிசைகள்:"

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in rows of as many columns"
msgstr "இத்தனை நெடுவரிசைகளை எப்போதும் பயன்படுத்து"

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Always arrange tasks in columns of as many rows"
msgstr "இத்தனை வரிசைகளை எப்போதும் பயன்படுத்து"

#: package/contents/ui/ConfigAppearance.qml:77
#, kde-format
msgid "Spacing between icons:"
msgstr "சின்னங்களுக்கிடையேயான இடைவெளி:"

#: package/contents/ui/ConfigAppearance.qml:81
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Small"
msgstr "சிறியது"

#: package/contents/ui/ConfigAppearance.qml:85
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Normal"
msgstr "நடுத்தரமானது"

#: package/contents/ui/ConfigAppearance.qml:89
#, kde-format
msgctxt "@item:inlistbox Icon spacing"
msgid "Large"
msgstr "பெரியது"

#: package/contents/ui/ConfigAppearance.qml:113
#, kde-format
msgctxt "@info:usagetip under a set of radio buttons when Touch Mode is on"
msgid "Automatically set to Large when in Touch Mode"
msgstr "தொடுதல் பயன்முறையில் இருக்கும்போது தானாக பெரிதாக்கு"

#: package/contents/ui/ConfigBehavior.qml:47
#, kde-format
msgid "Group:"
msgstr "தொகுத்தல்:"

#: package/contents/ui/ConfigBehavior.qml:50
#, kde-format
msgid "Do not group"
msgstr "தொகுக்காதே"

#: package/contents/ui/ConfigBehavior.qml:50
#, kde-format
msgid "By program name"
msgstr "செயலியின் பெயரை பொறுத்து"

#: package/contents/ui/ConfigBehavior.qml:55
#, kde-format
msgid "Clicking grouped task:"
msgstr "தொகுக்கப்பட்ட பணிகளை க்ளிக் செய்தல்:"

#: package/contents/ui/ConfigBehavior.qml:62
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task cycles through tasks' "
msgid "Cycles through tasks"
msgstr "பணிகளுக்கிடையே தாவும்"

#: package/contents/ui/ConfigBehavior.qml:63
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows tooltip window "
"thumbnails' "
msgid "Shows small window previews"
msgstr "சிறய சாளர முன்னோட்டங்களைக் காட்டும்"

#: package/contents/ui/ConfigBehavior.qml:64
#, kde-format
msgctxt ""
"Completes the sentence 'Clicking grouped task shows windows side by side' "
msgid "Shows large window previews"
msgstr "பெரிய சாளர முன்னோட்டங்களைக் காட்டும்"

#: package/contents/ui/ConfigBehavior.qml:65
#, kde-format
msgctxt "Completes the sentence 'Clicking grouped task shows textual list' "
msgid "Shows textual list"
msgstr "உரைமுறை பட்டியலை காட்டும்"

#: package/contents/ui/ConfigBehavior.qml:73
#, kde-format
msgid ""
"The compositor does not support displaying windows side by side, so a "
"textual list will be displayed instead."
msgstr ""
"சாளரங்களைப் பக்கத்துப் பக்கத்தில் காட்டுவதை சாளரநிரல் (compositor) ஆதரிக்காத‍தால், பதிலாக "
"ஒரு உரைமுறைப் பட்டியல் காட்டப்படும்."

#: package/contents/ui/ConfigBehavior.qml:83
#, kde-format
msgid "Combine into single button"
msgstr "பலவற்றை ஒரே பட்டனாக தொகுத்து காட்டு"

#: package/contents/ui/ConfigBehavior.qml:90
#, kde-format
msgid "Group only when the Task Manager is full"
msgstr "பணி மேலாளரில் காலியிடம் இல்லாதபோது மட்டும் தொகு"

#: package/contents/ui/ConfigBehavior.qml:101
#, kde-format
msgid "Sort:"
msgstr "வரிசைப்படுத்துதல்:"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Do not sort"
msgstr "வரிசைப்படுத்தாதே"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Manually"
msgstr "கைமுறையாக"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "Alphabetically"
msgstr "அகரவரிசையாக"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "By desktop"
msgstr "பணிமேடை வாரியாக"

#: package/contents/ui/ConfigBehavior.qml:104
#, kde-format
msgid "By activity"
msgstr "செயல்பாடு வாரியாக"

#: package/contents/ui/ConfigBehavior.qml:110
#, kde-format
msgid "Keep launchers separate"
msgstr "ஏவிகளை தொகுக்காதே"

#: package/contents/ui/ConfigBehavior.qml:121
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Clicking active task:"
msgstr "செயலில் உள்ள பணியை க்ளிக் செய்தல்:"

#: package/contents/ui/ConfigBehavior.qml:122
#, kde-format
msgctxt "Part of a sentence: 'Clicking active task minimizes the task'"
msgid "Minimizes the task"
msgstr "பணியை ஒதுக்கும்"

#: package/contents/ui/ConfigBehavior.qml:127
#, kde-format
msgid "Middle-clicking any task:"
msgstr "ஏதாவதொரு பணியை க்ளிக் செய்தல்:"

#: package/contents/ui/ConfigBehavior.qml:131
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task does nothing'"
msgid "Does nothing"
msgstr "ஒன்றும் செய்யாது"

#: package/contents/ui/ConfigBehavior.qml:132
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task closes window or group'"
msgid "Closes window or group"
msgstr "தொகுப்பை அல்லது சாளரத்தை மூடும்"

#: package/contents/ui/ConfigBehavior.qml:133
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task opens a new window'"
msgid "Opens a new window"
msgstr "புதிய சாளரத்தை திறக்கும்"

#: package/contents/ui/ConfigBehavior.qml:134
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task minimizes/restores window or "
"group'"
msgid "Minimizes/Restores window or group"
msgstr "சாளரத்தை அல்லது தொகுப்பை ஒதுக்கும்/மீட்டெடுக்கும்"

#: package/contents/ui/ConfigBehavior.qml:135
#, kde-format
msgctxt "Part of a sentence: 'Middle-clicking any task toggles grouping'"
msgid "Toggles grouping"
msgstr "தொகுத்தலை நிலைமாற்றும்"

#: package/contents/ui/ConfigBehavior.qml:136
#, kde-format
msgctxt ""
"Part of a sentence: 'Middle-clicking any task brings it to the current "
"virtual desktop'"
msgid "Brings it to the current virtual desktop"
msgstr "தற்போதைய பணிமேடைக்கு கொண்டுவரும்"

#: package/contents/ui/ConfigBehavior.qml:146
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Mouse wheel:"
msgstr "சுட்டியின் சக்கரம்:"

#: package/contents/ui/ConfigBehavior.qml:147
#, kde-format
msgctxt "Part of a sentence: 'Mouse wheel cycles through tasks'"
msgid "Cycles through tasks"
msgstr "பணிகளுக்கிடையே தாவும்"

#: package/contents/ui/ConfigBehavior.qml:156
#, kde-format
msgid "Skip minimized tasks"
msgstr "ஒதுக்கப்பட்டுள்ள பணிகளைத் தவிர்"

#: package/contents/ui/ConfigBehavior.qml:167
#, kde-format
msgid "Show only tasks:"
msgstr "இதிலிருந்து மட்டும் பணிகளை காட்டு:"

#: package/contents/ui/ConfigBehavior.qml:168
#, kde-format
msgid "From current screen"
msgstr "தற்போதைய திரை"

#: package/contents/ui/ConfigBehavior.qml:173
#, kde-format
msgid "From current desktop"
msgstr "தற்போதைய பணிமேடை"

#: package/contents/ui/ConfigBehavior.qml:178
#, kde-format
msgid "From current activity"
msgstr "தற்போதைய செயல்பாடு"

#: package/contents/ui/ConfigBehavior.qml:183
#, kde-format
msgid "That are minimized"
msgstr "ஒதுக்கப்பட்டிருப்பவை"

#: package/contents/ui/ConfigBehavior.qml:192
#, kde-format
msgid "When panel is hidden:"
msgstr "பலகை மறைந்திருக்கும்போது:"

#: package/contents/ui/ConfigBehavior.qml:193
#, kde-format
msgid "Unhide when a window wants attention"
msgstr "சாளரம் ஒன்று கவனம் கோரும்போது காட்டு"

#: package/contents/ui/ConfigBehavior.qml:205
#, kde-format
msgid "New tasks appear:"
msgstr "புதிய பணிகள் இங்கு காட்டப்படும்:"

#: package/contents/ui/ConfigBehavior.qml:209
#, kde-format
msgid "On the bottom"
msgstr "கீழே"

#: package/contents/ui/ConfigBehavior.qml:213
#: package/contents/ui/ConfigBehavior.qml:233
#, kde-format
msgid "To the right"
msgstr "வலதில்"

#: package/contents/ui/ConfigBehavior.qml:215
#: package/contents/ui/ConfigBehavior.qml:231
#, kde-format
msgid "To the left"
msgstr "இடதில்"

#: package/contents/ui/ConfigBehavior.qml:227
#, kde-format
msgid "On the Top"
msgstr "மேலே"

#: package/contents/ui/ContextMenu.qml:93
#, kde-format
msgid "Places"
msgstr "இடங்கள்"

#: package/contents/ui/ContextMenu.qml:98
#, kde-format
msgid "Recent Files"
msgstr "சமீப கோப்புகள்"

#: package/contents/ui/ContextMenu.qml:103
#, kde-format
msgid "Actions"
msgstr "செயல்கள்"

#: package/contents/ui/ContextMenu.qml:168
#, kde-format
msgctxt "Play previous track"
msgid "Previous Track"
msgstr "முந்தைய பாடல்"

#: package/contents/ui/ContextMenu.qml:182
#, kde-format
msgctxt "Pause playback"
msgid "Pause"
msgstr "பொறு"

#: package/contents/ui/ContextMenu.qml:182
#, kde-format
msgctxt "Start playback"
msgid "Play"
msgstr "இயக்கு"

#: package/contents/ui/ContextMenu.qml:200
#, kde-format
msgctxt "Play next track"
msgid "Next Track"
msgstr "அடுத்த பாடல்"

#: package/contents/ui/ContextMenu.qml:211
#, kde-format
msgctxt "Stop playback"
msgid "Stop"
msgstr "நிறுத்து"

#: package/contents/ui/ContextMenu.qml:231
#, kde-format
msgctxt "Quit media player app"
msgid "Quit"
msgstr "வெளியேறு"

#: package/contents/ui/ContextMenu.qml:246
#, kde-format
msgctxt "Open or bring to the front window of media player app"
msgid "Restore"
msgstr "முன்னே கொண்டுவா"

#: package/contents/ui/ContextMenu.qml:272
#, kde-format
msgid "Mute"
msgstr "ஒலியை அடக்கு"

#: package/contents/ui/ContextMenu.qml:283
#, kde-format
msgid "Open New Window"
msgstr "புதிய சாளரத்தை திற"

#: package/contents/ui/ContextMenu.qml:299
#, kde-format
msgid "Move to &Desktop"
msgstr "&பணிமேடைக்கு நகர்த்து"

#: package/contents/ui/ContextMenu.qml:323
#, kde-format
msgid "Move &To Current Desktop"
msgstr "&தற்போதைய பணிமேடைக்கு நகர்த்து"

#: package/contents/ui/ContextMenu.qml:332
#, kde-format
msgid "&All Desktops"
msgstr "&அனைத்து பணிமேடைகள்"

#: package/contents/ui/ContextMenu.qml:346
#, kde-format
msgctxt "1 = number of desktop, 2 = desktop name"
msgid "&%1 %2"
msgstr "&%1 %2"

#: package/contents/ui/ContextMenu.qml:360
#, kde-format
msgid "&New Desktop"
msgstr "புதி&ய பணிமேடை"

#: package/contents/ui/ContextMenu.qml:380
#, kde-format
msgid "Show in &Activities"
msgstr "இ&ச்செயல்பாடுகளில் காட்டு"

#: package/contents/ui/ContextMenu.qml:404
#, kde-format
msgid "Add To Current Activity"
msgstr "தற்போதைய செயல்பாட்டில் காட்டு"

#: package/contents/ui/ContextMenu.qml:414
#, kde-format
msgid "All Activities"
msgstr "அனைத்து செயல்பாடுகளிலும்"

#: package/contents/ui/ContextMenu.qml:472
#, kde-format
msgid "Move to %1"
msgstr "%1-க்கு நகர்த்து"

#: package/contents/ui/ContextMenu.qml:500
#: package/contents/ui/ContextMenu.qml:517
#, kde-format
msgid "&Pin to Task Manager"
msgstr "பணி மேலாளரில் தக்க&வை"

#: package/contents/ui/ContextMenu.qml:570
#, kde-format
msgid "On All Activities"
msgstr "அனைத்து செயல்பாடுகளிலும்"

#: package/contents/ui/ContextMenu.qml:576
#, kde-format
msgid "On The Current Activity"
msgstr "தற்போதைய செயல்பாட்டில்"

#: package/contents/ui/ContextMenu.qml:601
#, kde-format
msgid "Unpin from Task Manager"
msgstr "பணி மேலாளரில் தக்கவைக்க வேண்டாம்"

#: package/contents/ui/ContextMenu.qml:616
#, kde-format
msgid "More"
msgstr "மேலும்"

#: package/contents/ui/ContextMenu.qml:625
#, kde-format
msgid "&Move"
msgstr "&நகர்த்து"

#: package/contents/ui/ContextMenu.qml:634
#, kde-format
msgid "Re&size"
msgstr "&அளவுமாற்று"

#: package/contents/ui/ContextMenu.qml:648
#, kde-format
msgid "Ma&ximize"
msgstr "அ&திகபட்ச பெரிதாக்கு"

#: package/contents/ui/ContextMenu.qml:662
#, kde-format
msgid "Mi&nimize"
msgstr "&ஒதுக்கு"

#: package/contents/ui/ContextMenu.qml:672
#, kde-format
msgid "Keep &Above Others"
msgstr "மற்றவற்றிற்கு &மேலே வை"

#: package/contents/ui/ContextMenu.qml:682
#, kde-format
msgid "Keep &Below Others"
msgstr "மற்றவற்றிற்கு &கீழே வை"

#: package/contents/ui/ContextMenu.qml:694
#, kde-format
msgid "&Fullscreen"
msgstr "மு&ழுத்திரை"

#: package/contents/ui/ContextMenu.qml:706
#, kde-format
msgid "&Shade"
msgstr "&நிழலிடு"

#: package/contents/ui/ContextMenu.qml:722
#, kde-format
msgid "Allow this program to be grouped"
msgstr "இச்செயலியை பணி மேலாளரில் தொகுக்க விடு"

#: package/contents/ui/ContextMenu.qml:770
#, kde-format
msgctxt "@item:inmenu"
msgid "&Close All"
msgstr "&அனைத்தையும் மூடு"

#: package/contents/ui/ContextMenu.qml:770
#, kde-format
msgid "&Close"
msgstr "&மூடு"

#: package/contents/ui/Task.qml:82
#, kde-format
msgctxt "@info:usagetip %1 application name"
msgid "Launch %1"
msgstr "%1 தனை இயக்கு"

#: package/contents/ui/Task.qml:87
#, kde-format
msgctxt "@info:tooltip"
msgid "There is %1 new message."
msgid_plural "There are %1 new messages."
msgstr[0] "%1 புதிய செய்தி உள்ளது."
msgstr[1] "%1 புதிய செய்திகள் உள்ளன."

#: package/contents/ui/Task.qml:96
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show Task tooltip for %1"
msgstr "%1 என்பதற்கான கருவித் துப்பைக் காட்டும்"

#: package/contents/ui/Task.qml:102
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Show windows side by side for %1"
msgstr "%1 என்பதன் சாளரங்களை பக்கத்துப்பக்கத்தில் காட்டும்"

#: package/contents/ui/Task.qml:107
#, kde-format
msgctxt "@info:usagetip %1 task name"
msgid "Open textual list of windows for %1"
msgstr "%1 என்பதன் சாளரங்களின் உரைப்பட்டியலைத் திறக்கும்"

#: package/contents/ui/Task.qml:111
#, kde-format
msgid "Activate %1"
msgstr "%1-ஐ இயக்கு"

#: package/contents/ui/ToolTipInstance.qml:356
#, kde-format
msgctxt "button to unmute app"
msgid "Unmute %1"
msgstr "%1-இன் ஒலியை அனுமதி"

#: package/contents/ui/ToolTipInstance.qml:357
#, kde-format
msgctxt "button to mute app"
msgid "Mute %1"
msgstr "%1-இன் ஒலியை அடக்கு"

#: package/contents/ui/ToolTipInstance.qml:380
#, kde-format
msgctxt "Accessibility data on volume slider"
msgid "Adjust volume for %1"
msgstr "%1-இன் ஒலியளவை மாற்று"

#: package/contents/ui/ToolTipInstance.qml:396
#, kde-format
msgctxt "volume percentage"
msgid "%1%"
msgstr "%1%"

#: package/contents/ui/ToolTipInstance.qml:399
#, kde-format
msgctxt "only used for sizing, should be widest possible string"
msgid "100%"
msgstr "100%"

#: package/contents/ui/ToolTipInstance.qml:423
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "On %1"
msgstr "%1 தனில்"

#: package/contents/ui/ToolTipInstance.qml:426
#, kde-format
msgctxt "Comma-separated list of desktops"
msgid "Pinned to all desktops"
msgstr "அனைத்து பணிமேடைகளிலும் தக்கவைத்த‍து"

#: package/contents/ui/ToolTipInstance.qml:437
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "Available on all activities"
msgstr "அனைத்து செயல்பாடுகளிலும் உள்ளது"

#: package/contents/ui/ToolTipInstance.qml:459
#, kde-format
msgctxt "Activities a window is currently on (apart from the current one)"
msgid "Also available on %1"
msgstr "%1-இலும் உள்ளது"

#: package/contents/ui/ToolTipInstance.qml:463
#, kde-format
msgctxt "Which activities a window is currently on"
msgid "Available on %1"
msgstr "%1-இல் உள்ளது"

#: plugin/backend.cpp:351
#, kde-format
msgctxt "Show all user Places"
msgid "%1 more Place"
msgid_plural "%1 more Places"
msgstr[0] "இன்னும் %1 இடம்"
msgstr[1] "இன்னும் %1 இடங்கள்"

#: plugin/backend.cpp:447
#, kde-format
msgid "Recent Downloads"
msgstr "சமீப பதிவிறக்கங்கள்"

#: plugin/backend.cpp:449
#, kde-format
msgid "Recent Connections"
msgstr "சமீப இணைப்புகள்"

#: plugin/backend.cpp:451
#, kde-format
msgid "Recent Places"
msgstr "சமீப இடங்கள்"

#: plugin/backend.cpp:460
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Downloads"
msgstr "சமீப பதிவிறக்கங்களை மறந்துவிடு"

#: plugin/backend.cpp:462
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Connections"
msgstr "சமீப இணைப்புகளை மறந்துவிடு"

#: plugin/backend.cpp:464
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Places"
msgstr "சமீப இடங்களை மறந்துவிடு"

#: plugin/backend.cpp:466
#, kde-format
msgctxt "@action:inmenu"
msgid "Forget Recent Files"
msgstr "சமீப கோப்புகளை மறந்துவிடு"

#~ msgid ""
#~ "Tooltips are disabled, so the windows will be displayed side by side "
#~ "instead."
#~ msgstr ""
#~ "கருவித்துப்புகள் முடக்கப்பட்டிருப்பதால், அதற்கு பதிலாக சாளரங்கள் பக்கத்துப் பக்கத்தில் "
#~ "காட்டப்படும்."

#~ msgid ""
#~ "Tooltips are disabled, and the compositor does not support displaying "
#~ "windows side by side, so a textual list will be displayed instead"
#~ msgstr ""
#~ "கருவித்துப்புகள் முடக்கப்பட்டமையாலும், சாளரங்களை பக்கத்துப் பக்கத்தில் காட்டுவதை "
#~ "சாளரநிரல் (compositor) ஆதரிக்காத‍தாலும், பதிலாக ஒரு உரைமுறை பட்டியல் காட்டப்படும்"

#~ msgid "Show tooltips"
#~ msgstr "கருவித் துப்புகளை காட்டு"

#~ msgctxt ""
#~ "Completes the sentence 'Clicking grouped task shows tooltip window "
#~ "thumbnails' "
#~ msgid "Shows tooltip window thumbnails"
#~ msgstr "கருவித் துப்பில் சாளர சிறுபடங்களை காட்டும்"

#~ msgctxt "@info:tooltip"
#~ msgid "Progress for the current Task is %1 percent."
#~ msgstr "தற்போதைய பணியின் முன்னேற்றம் %1 சதவீதம்."

#~ msgctxt ""
#~ "Completes the sentence 'Clicking grouped task shows 'Present Windows' "
#~ "effect' "
#~ msgid "Shows 'Present Windows' effect"
#~ msgstr "'சாளரங்களை முன்வை' என்பதை இயக்கும்"

#~ msgid "Icon size:"
#~ msgstr "சின்னத்தின் அளவு:"

#~ msgid "Start New Instance"
#~ msgstr "புதியதை திற"

#~ msgid "More Actions"
#~ msgstr "கூடுதல் செயல்கள்"

#, fuzzy
#~| msgid "Show only tasks from the current desktop"
#~ msgid "Show only tasks from the current desktop"
#~ msgstr "தற்போதைய மேசையிலிருந்து மட்டும் பணிகளைக் காட்டுக"

#~ msgid "Configure Taskbar"
#~ msgstr "கருவிப் பெட்டியை மட்டும் வடிவமைக்க"
